Package: python-parameterized
Version: 0.6.1-2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Installed-Size: 58
Depends: python:any (<< 2.8), python:any (>= 2.7.5-5~)
Section: python
Priority: optional
Homepage: https://github.com/wolever/parameterized
Description: parameterized testing for Python 2
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose, nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
 .
 This package provides the modules for Python 2.
